@charset "UTF-8";
.navbar-nav.nav-justified > li {
  float: none;
}

.panel .carousel {
  margin: -15px;
}

.carousel .carousel-control.right, .carousel .carousel-control.left {
  background: none;
}
.carousel .carousel-indicators {
  bottom: 0;
}
.carousel .carousel-caption {
  padding-bottom: 0;
}

.form-inline .form-group-sm {
  display: inline-block;
}

/* Sticky footer styles
 * http://getbootstrap.com/examples/sticky-footer/
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 160px;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.margin-none-top {
  margin-top: 0;
}

.fa-hatena:before {
  content: "B!";
  font-family: Verdana;
  font-weight: bold;
  font-style: normal;
}
img {
  border: 0;
  width: 100%;
  height: auto;
  max-width: 1000px;
}
@media (min-width: 768px) {
  .container {
    width: 100%;
  }
  .jumbotron.special {
  min-height: 500px!important;
}
}
@media (min-width: 992px) {
  .container {
    width: 970px !important;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px !important;
  }
}
.logo {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  text-decoration: none;
  outline: none;
  letter-spacing: 1px;
  background: none;
  border: none;
  float:left;
}
.logo:hover, .logo:active, .logo:focus {
  text-decoration: none;
  outline: none;
  border: none;
  background: none;
}

.title {
  margin: 1em auto;
}
.title h1, .title .logo-wrap {
  float: left;
  line-height: 1.1;
  margin: 0;
  padding: 0;
}
.title h1.logo img {
   width:100%; 
}
.title span.tel {
  float: right;
  font-size: 1.8em;
  line-height:1.5em;
  vertical-align: text-bottom;
  width:100%;
  text-align:right;
  padding-right:2%;
}
.time {
  font-size: 0.5em;
  line-height:0.4em;
  text-align:right;
}

.title .social-button {
  float: right;
  margin: 0;
  line-height: 0;
  margin-top: 0em;
}
.title .social-button .social-button-item {
  display: block;
  float: left;
  margin: 5px;
  transition-timing-function: linear;
  transition-duration: 0.1s;
  transition-property: background-color;
}
.title .social-button .social-button-item a {
  position: relative;
  display: block;
  color: #fff;
  text-decoration: none;
}
.title .social-button .social-button-item.social-button-item-twitter {
  background-color: #55acee;
}
.title .social-button .social-button-item.social-button-item-twitter a {
  color: #fff;
}
.title .social-button .social-button-item.social-button-item-twitter a::before {
  background-color: #55acee;
}
.title .social-button .social-button-item.social-button-item-twitter:hover, .title .social-button .social-button-item.social-button-item-twitter:focus, .title .social-button .social-button-item.social-button-item-twitter:active {
  background-color: #2795e9;
}
.title .social-button .social-button-item.social-button-item-facebook {
  background-color: #315096;
}
.title .social-button .social-button-item.social-button-item-facebook a {
  color: #fff;
}
.title .social-button .social-button-item.social-button-item-facebook a::before {
  background-color: #315096;
}
.title .social-button .social-button-item.social-button-item-facebook:hover, .title .social-button .social-button-item.social-button-item-facebook:focus, .title .social-button .social-button-item.social-button-item-facebook:active {
  background-color: #243b70;
}
.title .social-button .social-button-item.social-button-item-hatena {
  background-color: #008fde;
}
.title .social-button .social-button-item.social-button-item-hatena a {
  color: #fff;
}
.title .social-button .social-button-item.social-button-item-hatena a::before {
  background-color: #008fde;
}
.title .social-button .social-button-item.social-button-item-hatena:hover, .title .social-button .social-button-item.social-button-item-hatena:focus, .title .social-button .social-button-item.social-button-item-hatena:active {
  background-color: #006eab;
}
.title .social-button .social-button-item.social-button-item-google {
  background-color: #dd4b39;
}
.title .social-button .social-button-item.social-button-item-google a {
  color: #fff;
}
.title .social-button .social-button-item.social-button-item-google a::before {
  background-color: #dd4b39;
}
.title .social-button .social-button-item.social-button-item-google:hover, .title .social-button .social-button-item.social-button-item-google:focus, .title .social-button .social-button-item.social-button-item-google:active {
  background-color: #c23321;
}
.title .social-button .social-button-item li:not(:first-child) {
  margin-left: 5px;
}

.navbar-nav {
  margin: auto;
}

.about.jumbotron h2 {
  margin-top: 0;
}

.heading {
  position: relative;
  border-bottom: 2px solid #7b8a8b;
  margin-bottom: 10.5px;
}
.heading h2, .heading h3, .heading h4, .heading h5, .heading h6 {
  margin-top: 0;
  float: left;
}
.heading .meta-info {
  float: right;
  min-height: 35.2px;
}
.heading .meta-info li {
  font-size: 13px;
  text-align: right;
}

.instant-search {
  margin: 10px 0;
  text-align: right;
}

.panel-procon-product .panel-heading .panel-procon-product-rank {
  float: left;
  margin-right: 9px;
}
.panel-procon-product .panel-heading .panel-procon-product-rank .label {
  vertical-align: 2px;
}
.panel-procon-product .panel-heading .panel-procon-product-heading {
  margin-bottom: -10px;
}
.panel-procon-product .panel-heading .panel-title {
  float: left;
  margin-bottom: 10px;
}
.panel-procon-product .panel-heading .label-group {
  float: right;
  margin-bottom: 10px;
}
.panel-procon-product .panel-heading .label-group .label {
  vertical-align: 2px;
  padding: .2em .6em .3em;
  line-height: 14px;
}
.panel-procon-product ul.panel-procon-product-link {
  margin-left: 0;
  border-top: 1px solid #ecf0f1;
  padding: 15px 15px 0;
}
.panel-procon-product ul.panel-procon-product-link li {
  margin-bottom: 10px;
}
.panel-procon-product ul.panel-procon-product-link li a, .panel-procon-product ul.panel-procon-product-link li a:visited, .panel-procon-product ul.panel-procon-product-link li a:hover, .panel-procon-product ul.panel-procon-product-link li a:active, .panel-procon-product ul.panel-procon-product-link li a:focus {
  text-decoration: none;
  color: #2C3E50;
}
.panel-procon-product ul.panel-procon-product-link li .fa-github {
  color: #333;
}
.panel-procon-product ul.panel-procon-product-link li .fa-bitbucket {
  color: #205081;
}
.panel-procon-product ul.panel-procon-product-link li .fa-slideshare {
  color: #07a;
}
.panel-procon-product ul.panel-procon-product-link li .fa-globe {
  color: #00a7a9;
}
.panel-procon-product ul.panel-procon-product-link li .fa-twitter {
  color: #55acee;
}
.panel-procon-product ul.panel-procon-product-link li .fa-facebook-square {
  color: #3b5998;
}

.heading-mark small {
  color: inherit;
}
.heading-mark:before {
  display: inline-block;
  content: "▶";
  font-size: .8em;
  width: 1.25em;
}
.heading-mark.heading-mark-competition:before {
  color: #E74C3C;
}
.heading-mark.heading-mark-themed:before {
  color: #F39C12;
}
.heading-mark.heading-mark-original:before {
  color: #3498DB;
}

.newlist .list-group a.list-group-item dl {
  margin-bottom: 0;
}
.newlist .list-group a.list-group-item dl dt {
  font-size: 13px;
  font-weight: normal;
  margin-bottom: 1px;
}
.newlist .list-group a.list-group-item dl dt .label {
  vertical-align: 2px;
}
.newlist .list-group a.list-group-item dl dd {
  color: #18BC9C;
}

.about .polocy-text {
  margin: 36px auto;
  text-align: center;
  font-size: 19px;
}
.about .actions {
  margin: 10px auto;
  text-align: center;
}
.about .actions .action-bg {
  margin: 0 auto;
  border-radius: 50%;
  height: 150px;
  width: 150px;
}
.about .actions .action-bg .fa {
  line-height: 150px;
  font-size: 5em;
  color: #fff;
}
.about .actions .action-read {
  background-color: #18BC9C;
}
.about .actions .action-entry {
  background-color: #F39C12;
}
.about .actions .action-share {
  background-color: #E74C3C;
}
.about .actions .action-description {
  margin-top: 15px;
}
.about .actions .action-description span {
  display: inline-block;
}

.member {
  padding: 10px;
}
.member .member-image {
  text-align: center;
  padding-top: 10px;
}
.member .member-image img {
  width: 150px;
  margin: 0 auto;
}
.member .member-name {
  padding-bottom: 6px;
  border-bottom: 1px solid #b4bcc2;
}
.member .member-introduction {
  padding-top: 1px;
}
.member .member-introduction ul.member-sns {
  margin-left: 0;
  padding: 15px 0;
}
.member .member-introduction ul.member-sns li {
  margin-bottom: 10px;
}
.member .member-introduction ul.member-sns li a, .member .member-introduction ul.member-sns li a:visited, .member .member-introduction ul.member-sns li a:hover, .member .member-introduction ul.member-sns li a:active, .member .member-introduction ul.member-sns li a:focus {
  text-decoration: none;
  color: #2C3E50;
}
.member .member-introduction ul.member-sns li .fa-github {
  color: #333;
}
.member .member-introduction ul.member-sns li .fa-bitbucket {
  color: #205081;
}
.member .member-introduction ul.member-sns li .fa-slideshare {
  color: #07a;
}
.member .member-introduction ul.member-sns li .fa-globe {
  color: #00a7a9;
}
.member .member-introduction ul.member-sns li .fa-twitter {
  color: #55acee;
}
.member .member-introduction ul.member-sns li .fa-facebook-square {
  color: #3b5998;
}

.entry-contents .heading {
  position: relative;
  border-bottom: 2px solid #7b8a8b;
  margin-bottom: 10px;
}
.entry-contents .heading h1, .entry-contents .heading h2, .entry-contents .heading h3, .entry-contents .heading h4, .entry-contents .heading h5, .entry-contents .heading h6 {
  margin-top: 0;
  float: left;
}
.entry-contents .heading .meta-info {
  float: right;
  min-height: 42.9px;
}
.entry-contents .heading .meta-info li {
  font-size: 13px;
  text-align: right;
  margin-bottom: 1px;
}
.entry-contents .entry-body .entry-text {
  padding: 15px 0;
  font-size: 16px;
}
.entry-contents .entry-body .entry-text p {
  margin-bottom: 1em;
}
.entry-contents .entry-body .entry-text h2 {
  border-bottom: 1px solid #7b8a8b;
}
.entry-contents .entry-body .entry-text h2, .entry-contents .entry-body .entry-text h3 {
  margin-bottom: 21px;
}
.entry-contents .entry-body .entry-text .table * {
  border: 1px solid #7b8a8b;
}
.entry-contents .entry-body .entry-text .table thead tr {
  background-color: #ecf0f1;
  border-bottom: 2px solid #7b8a8b;
}
.entry-contents .entry-body .social-button {
  float: right;
  line-height: 0;
  padding-bottom: 27px;
}
.entry-contents .entry-body .social-button .social-button-item {
  display: block;
  float: left;
  margin: 5px;
  transition-timing-function: linear;
  transition-duration: 0.1s;
  transition-property: background-color;
}
.entry-contents .entry-body .social-button .social-button-item a {
  position: relative;
  display: block;
  color: #fff;
  text-decoration: none;
}
.entry-contents .entry-body .social-button .social-button-item.social-button-item-twitter {
  background-color: #55acee;
}
.entry-contents .entry-body .social-button .social-button-item.social-button-item-twitter a {
  color: #fff;
}
.entry-contents .entry-body .social-button .social-button-item.social-button-item-twitter a::before {
  background-color: #55acee;
}
.entry-contents .entry-body .social-button .social-button-item.social-button-item-twitter:hover, .entry-contents .entry-body .social-button .social-button-item.social-button-item-twitter:focus, .entry-contents .entry-body .social-button .social-button-item.social-button-item-twitter:active {
  background-color: #2795e9;
}
.entry-contents .entry-body .social-button .social-button-item.social-button-item-facebook {
  background-color: #315096;
}
.entry-contents .entry-body .social-button .social-button-item.social-button-item-facebook a {
  color: #fff;
}
.entry-contents .entry-body .social-button .social-button-item.social-button-item-facebook a::before {
  background-color: #315096;
}
.entry-contents .entry-body .social-button .social-button-item.social-button-item-facebook:hover, .entry-contents .entry-body .social-button .social-button-item.social-button-item-facebook:focus, .entry-contents .entry-body .social-button .social-button-item.social-button-item-facebook:active {
  background-color: #243b70;
}
.entry-contents .entry-body .social-button .social-button-item.social-button-item-hatena {
  background-color: #008fde;
}
.entry-contents .entry-body .social-button .social-button-item.social-button-item-hatena a {
  color: #fff;
}
.entry-contents .entry-body .social-button .social-button-item.social-button-item-hatena a::before {
  background-color: #008fde;
}
.entry-contents .entry-body .social-button .social-button-item.social-button-item-hatena:hover, .entry-contents .entry-body .social-button .social-button-item.social-button-item-hatena:focus, .entry-contents .entry-body .social-button .social-button-item.social-button-item-hatena:active {
  background-color: #006eab;
}
.entry-contents .entry-body .social-button .social-button-item.social-button-item-google {
  background-color: #dd4b39;
}
.entry-contents .entry-body .social-button .social-button-item.social-button-item-google a {
  color: #fff;
}
.entry-contents .entry-body .social-button .social-button-item.social-button-item-google a::before {
  background-color: #dd4b39;
}
.entry-contents .entry-body .social-button .social-button-item.social-button-item-google:hover, .entry-contents .entry-body .social-button .social-button-item.social-button-item-google:focus, .entry-contents .entry-body .social-button .social-button-item.social-button-item-google:active {
  background-color: #c23321;
}
.entry-contents .entry-body .social-button .social-button-item li:not(:first-child) {
  margin-left: 5px;
}
.entry-contents .entry-body .member {
  padding-top: 18px;
}
.entry-contents .entry-body .member .member-image img {
  width: 130px;
  margin: 0 auto;
}
.entry-contents .entry-body iframe {
  margin: 0 !important;
}
.entry-list .index-link {
  padding-bottom: 10px;
}
.entry-list .entry-contents {
  margin-top: 27px;
  padding-bottom: 27px;
  border-bottom: 1px dotted #7b8a8b;
}
.entry-list .entry-contents .heading h2 {
  font-size: 26px;
  padding-top: 1.42857;
}
.entry-list .entry-contents .heading h2 a {
  text-decoration: none;
  color: #2C3E50;
}
.entry-list .entry-contents .heading h2 a:hover {
  color: #18BC9C;
}
.entry-list .entry-contents .heading .meta-info {
  min-height: 13px;
}
.entry-list .entry-contents .heading .meta-info li {
  display: inline-block;
  font-size: 13px;
  text-align: right;
  margin-bottom: 1px;
}
.entry-list .entry-contents .entry-body .entry-text {
  padding: 0;
}

.panel-procon-contest .title-link {
  color: #2C3E50;
}
.panel-procon-contest h3 {
  font-size: 19px;
  margin-top: 0;
  margin-bottom: 15px;
}
.panel-procon-contest .meta-info {
  float: right;
  font-size: 13px;
  line-height: 1.33;
  padding-top: 10px;
}
.panel-procon-contest .section-list > div {
  border-bottom: 1px dotted #7b8a8b;
  padding: 6px 0;
}
.panel-procon-contest .section-list div:first-child {
  padding-top: 0;
}
.panel-procon-contest .section-list div:last-child {
  border: none;
  padding-bottom: 0;
}

.pager li a {
  background-color: #2C3E50;
}

.auther-entry ul {
  list-style: none;
  margin: 20px 0;
}
.auther-entry li {
  margin: 10px 0;
  border-bottom: 1px solid #d0d0d0;
  padding-bottom: 5px;
}
.auther-entry li h3 {
  display: inline;
  margin-right: 10px;
}

.pager li a {
  background-color: #2C3E50;
}

.entry-table .panel-title:before {
  font-family: 'FontAwesome';
  src: url("../fonts/fontawesome-webfont.eot?v=4.2.0");
  src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.2.0") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff?v=4.2.0") format("woff"), url("../fonts/fontawesome-webfont.ttf?v=4.2.0") format("truetype"), url("../fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal;
  content: "\f07c  ";
}
.entry-table .panel-body ul li {
  list-style-type: none;
  font-size: 19px;
  padding-bottom: 1.42857;
}
.entry-table .panel-body ul li:before {
  font-family: 'FontAwesome';
  src: url("../fonts/fontawesome-webfont.eot?v=4.2.0");
  src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.2.0") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff?v=4.2.0") format("woff"), url("../fonts/fontawesome-webfont.ttf?v=4.2.0") format("truetype"), url("../fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal;
  content: "\f14b  ";
}

footer {
  padding: 35px 0;
  color: #ecf0f1;
  background-color: #03144F;
}
footer .github-star-button {
  margin-bottom: 1em;
}

.red, .required {
  color: #e74c3c;
}


.jumbotron.special {
  position: relative;
  margin-bottom: 0;
  min-height: 200px;
  overflow: hidden;
  text-align: center;
  background-color: #fff;
  background-image: url("../img/top.jpg");
  background-repeat: no-repeat;
  background-position: 0 top;
  -webkit-background-size: 100% 100%;
          background-size: 100%;
 padding:0!important;
}

.jumbotron.special .outline {
  margin-top: 35%;
}
.jumbotron.special h1,
.jumbotron.special .h1 {
  font-family: Montserrat, sans-serif;
  text-align: right;
  font-size:270%;
  color:#fff;
  text-shadow:
	0 0 3px #222,
	0 4px 0 #222,
	0 -4px 0 #222,
	4px 0 0 #222,
	-4px 0 0 #222,
	
	1px 4px 0 #222,
	1px -4px 0 #222,
	4px 1px 0 #222,
	-4px 1px 0 #222,
	-1px 4px 0 #222,
	-1px -4px 0 #222,
	4px -1px 0 #222,
	-4px -1px 0 #222,
	
	2px 4px 0 #222,
	2px -4px 0 #222,
	4px 2px 0 #222,
	-4px 2px 0 #222,
	-2px 4px 0 #222,
	4px -2px 0 #222,
	-2px -4px 0 #222,
	-4px -2px 0 #222,
	
	3px 4px 0 #222,
	3px -4px 0 #222,
	-4px 3px 0 #222,
	-3px 4px 0 #222,
	4px 3px 0 #222,
	4px -3px 0 #222,
	-3px -4px 0 #222,
	-4px -3px 0 #222,
	
	4px 4px 0 #222,
	4px -4px 0 #222,
	-4px 4px 0 #222,
	4px -4px 0 #222,
	-4px -4px 0 #fff,
	5px 5px 8px #fff,
	4px 4px 8px #fff
	;
  
}
section.section {
  padding: 100px 0;
}
section.section.section-default {
  background-color: #f9f9f9;
}
section.section.section-inverse {
  background-color: #fff;
}
section.section .subtitle {
  margin-bottom: 24px;
  text-align: center;
}
section.section .subtitle h2 {
  margin-top: 0;
}
.pagetop {
	position:fixed;
	bottom:10px;
	right:10px;
	z-index:9;
	font-size:0;
	line-height:0;
}
.insta {
  width: 400px;
}
